uuid: efb08e4f-fa9c-4357-bc11-97508b8a6c98
langcode: es
status: true
dependencies:
  config:
    - user.role.superadmin
  module:
    - user
id: user_remove_role_action.superadmin
label: 'Elimina el rol superadmin al(los) usuario(s) seleccionado(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: superadmin
